Subject: FW: CS Candidate - Manisha Ruhela
From: Deeksha Dadu <[email-masked]>
To: Livesalesman <[email-masked]>
Date: Wed, 12 Aug 2020 10:11:27 +0000

Poor written English, reject

From: Manisha Ruhela <[email-masked]<mailto:[email-masked]>>
Reply-To: "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>
Date: Wednesday, 12 August 2020 at 12:43 PM
To: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>, "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>, Deeksha Dadu <[email-masked]<mailto:[email-masked]>>, Ashish Dabral <[email-masked]<mailto:[email-masked]>>
Subject: CS Candidate - Manisha Ruhela

[https://www.jotform.com/uploads/lsmindia/form_files/LSM%20Logo.5ec38b9aad59e5.76825569.png]

        [https://cdn.jotfor.ms/assets/img/builder/email_logo_small.png]         CS Test

Name    Manisha Ruhela
E-mail  [email-masked]<mailto:[email-masked]>
Phone Number    (+91) 8076830711
How will you commute to office for work? We are currently only hiring candidates who can reach office by themselves, independently. Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station       I can commute only using Metro
Where do you currently live (area)      Shahdara
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA
        Name of Company Designation     Last working day        Monthly Salary (inhand)
Current Employer        NA
Previous Employer 1     Country Holidays Inn & Suites Pvt. Ltd. Reservations Manager    6th July 2020   28000
Previous Employer 2     NA
Situation: You are trying to open a website (www.ndtv.com) on your browser, and you get an error. As a computer user, please tell us all the steps you will take in logical order to troubleshoot the problem. Please answer in Grammatically correct english.  It totally depends on the error, if the network is not secure then we can enter by clicking on the non secure link provided by the internet or website or we can try to open the link in a private window.
Situation: You are answering phones for a Pizza Hut outlet. You have a customer calling you to check why he has not received his pizza even after one hour from the time he ordered. When you check, you realised that you took his order on phone, and made an error in entering his address. What would you tell the customer (answer in grammatically correct English)       Firstly, I apologise to the customer for the error made by me and discuss the situation with my senior to give any possible compensation to the customer to keep his/her faith on pizza hut and serve him on the correct address after apologising.
What were your responsibilities in your last employment. Please explain in 150-200 words.       I was a reservations manager over there and handled a team of 5 people. The company has certain clients with fixed memberships and we have to coordinate with them over the phone call or by email. We deal with customer inquiries and complaints and solve their problems within a time frame. We provide bookings to the clients including hotel reservations, flight bookings and sometimes cab facilities and tour guide as well after charging the amount by them. I used to coordinate with the hoteliers or sales persons for the available discounts or negotiate in rates in domestic as well international hotels. Liaise with travel partners, including airlines and hotels to manage bookings and schedules and organize, confirm and processes the room reservations, request change and room cancellations. Manage inventories for fixed client by coordinating with lease hotels of the company. I ensured that all booking arrangements are met and all concerns are resolved. Trained new employees on customer service and upselling along with reviewed and updated daily report of team members.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)   Good customer service is to listen the inquiries and try to solve them but according to me a great customer service is to give the resolution in a reasonable time frame.
Great customer service is to listen patiently our customer so that he/she can have a good warm up and we can coordinate with him/her as per our boundaries as well as make him/her happy.
What according to you makes you a good candidate for customer service or technical support job? I consider myself a good listener and self motivated person and customer service is totally based on listening our customer and having a warm up with them.
On a scale of 1 - 5 please rate your fluency in spoken English  3